.Navigation {
    background: #12cba1;
    display: table;
    width: 100%;
    background: #12cba1;
    background: -moz-linear-gradient(top, #12cba1 0%, #12cba1 1%, #12cba1 2%, #12cba1 45%, #12cba1 47%, #11b590 48%, #11b590 95%, #11b590 98%, #12cba1 99%, #12cba1 100%);
    background: -webkit-linear-gradient(top, #12cba1 0%,#12cba1 1%,#12cba1 2%,#12cba1 45%,#12cba1 47%,#17beaf 48%,#11b590 95%,#17beaf 98%,#17beaf 99%,#17beaf 100%);
    background: linear-gradient(to bottom, #12cba1 0%,#12cba1 1%,#12cba1 2%,#11b590 45%,#11b590 47%,#16a887 48%,#05a07e 95%,#37a88e 98%,#20a687 99%,#11c69d 100%);
}


.orange_Bg{    background-color: #FFF;width:100%; float:left}

.off-canvas-toggle {
  z-index: 100;
}
html,
body {
  height: 100%;
}
.noscroll {
  position: fixed;
  overflow-y: scroll;
  width: 100%;
}
.t3-wrapper {
     display: table;
    width: 100%;
     
  left: 0;
  z-index: 99;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  overflow: visible;    background: #582601;
    display: table;
    width: 100%;
    background: #6d2b05;
    background: -moz-linear-gradient(top, #6d2b05 0%, #6d2b05 1%, #672505 2%, #672505 45%, #652504 47%, #582601 48%, #582601 95%, #562703 98%, #4e3014 99%, #4e3014 100%);
    background: -webkit-linear-gradient(top, #6d2b05 0%,#6d2b05 1%,#672505 2%,#672505 45%,#652504 47%,#582601 48%,#582601 95%,#562703 98%,#4e3014 99%,#4e3014 100%);
    background: linear-gradient(to bottom, #6d2b05 0%,#6d2b05 1%,#672505 2%,#672505 45%,#652504 47%,#582601 48%,#582601 95%,#562703 98%,#4e3014 99%,#4e3014 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d2b05', endColorstr='#4e3014',GradientType=0 );
}
}
.t3-wrapper::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  z-index: 100;
}
.t3-mainnav-android {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.t3-mainnav-android::after {
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.off-canvas-open .t3-wrapper::after {
  width: 100%;
  height: 10000px;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.off-canvas-open .t3-mainnav-android::after {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.t3-off-canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  visibility: hidden;
  width: 250px;
  height: 100%;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.t3-off-canvas::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.off-canvas-right.t3-off-canvas {
  display: none;
}
.off-canvas-right .off-canvas-right.t3-off-canvas {
  display: block;
}
html[dir="ltr"] .off-canvas-right.t3-off-canvas {
  left: auto;
  right: 0;
}
.off-canvas-open .t3-off-canvas::after {
  width: 0;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.off-canvas-open .off-canvas-current {
  visibility: visible;
}
.off-canvas-open .t3-off-canvas {
  overflow-y: auto;
}
.t3-off-canvas {
  background: #ffffff;
  color: #34404e;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #222222;
  color: #525661;
  padding: 6px 12px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
}
.t3-off-canvas .t3-off-canvas-body {
  padding: 6px 12px;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #e74c3c;padding:20px
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #bf2718;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  position: static;
  float: none;
  display: block;
  width: 100%;
  padding: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.off-canvas-effect-1.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-1.off-canvas-open .off-canvas-effect-1.t3-off-canvas {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-1.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-1.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.off-canvas-effect-2.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-2.t3-off-canvas {
  z-index: 1;
}
.off-canvas-effect-2.off-canvas-open .off-canvas-effect-2.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.off-canvas-effect-2.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-2.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-effect-3.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-3.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-3.off-canvas-open .off-canvas-effect-3.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.off-canvas-effect-3.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-3.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-3.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.off-canvas-effect-4.off-canvas-open .t3-wrapper,
.off-canvas-effect-4.off-canvas-open .t3-mainnav-android {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-4.t3-off-canvas {
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
.off-canvas-effect-4.off-canvas-open .off-canvas-effect-4.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-4.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-wrapper,
.off-canvas-right.off-canvas-effect-4.off-canvas-open .t3-mainnav-android {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-4.t3-off-canvas {
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}
.off-canvas-effect-5.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-5.t3-off-canvas {
  z-index: 1;
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}
.off-canvas-effect-5.off-canvas-open .off-canvas-effect-5.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-right.off-canvas-effect-5.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-5.t3-off-canvas {
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
body.off-canvas-effect-6 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-6 .t3-wrapper {
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: auto;
  overflow: hidden;
}
 
.off-canvas-effect-6.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-6.off-canvas-open .off-canvas-effect-6.t3-off-canvas {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-6.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-6 .t3-wrapper {
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-6.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0) rotateY(15deg);
  transform: translate3d(-250px, 0, 0) rotateY(15deg);
}
.off-canvas-right.off-canvas-effect-6.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-7 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-7 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-7.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-7.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(-90deg);
  transform: translate3d(-100%, 0, 0) rotateY(-90deg);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-7.off-canvas-open .off-canvas-effect-7.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
  transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-7.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-7.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-7.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(90deg);
  transform: translate3d(100%, 0, 0) rotateY(90deg);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-7.off-canvas-open .off-canvas-right.off-canvas-effect-7.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
  transform: translate3d(100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-8 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-8 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-8.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-8.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
  transform: translate3d(-100%, 0, 0) rotateY(90deg);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-8.off-canvas-open .off-canvas-effect-8.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
  transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
.off-canvas-effect-8.t3-off-canvas::after {
  display: none;
}
body.off-canvas-effect-8.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-8.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-8.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg);
  transform: translate3d(100%, 0, 0) rotateY(-90deg);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-8.off-canvas-open .off-canvas-right.off-canvas-effect-8.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
  transform: translate3d(100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-9 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-9 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-9.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(0, 0, -250px);
  transform: translate3d(0, 0, -250px);
}
.off-canvas-effect-9.t3-off-canvas {
  opacity: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-9.off-canvas-open .off-canvas-effect-9.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-9.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-9.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-10 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-10.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-10.t3-off-canvas {
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, -250px);
  transform: translate3d(0, 0, -250px);
}
.off-canvas-effect-10.off-canvas-open .off-canvas-effect-10.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
body.off-canvas-effect-10.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-10.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
body.off-canvas-effect-11 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-11 .t3-wrapper {
  height: auto;
  overflow: hidden;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-11.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(100px, 0, -600px) rotateY(-20deg);
  transform: translate3d(100px, 0, -600px) rotateY(-20deg);
}
.off-canvas-effect-11.t3-off-canvas {
  opacity: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-11.off-canvas-open .off-canvas-effect-11.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-11.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-11.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-100px, 0, -600px) rotateY(20deg);
  transform: translate3d(-100px, 0, -600px) rotateY(20deg);
}
.off-canvas-right.off-canvas-effect-11.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-12 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
}
.off-canvas-effect-12 .t3-wrapper {
  height: auto;
  overflow: hidden;
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-12.off-canvas-open .t3-wrapper {
  -webkit-transform: rotateY(-10deg);
  transform: rotateY(-10deg);
}
.off-canvas-effect-12.t3-off-canvas {
  opacity: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.off-canvas-effect-12.off-canvas-open .off-canvas-effect-12.t3-off-canvas {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.off-canvas-effect-12.t3-off-canvas::after {
  display: none;
}
.off-canvas-right.off-canvas-effect-12 .t3-wrapper {
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.off-canvas-right.off-canvas-effect-12.off-canvas-open .t3-wrapper {
  -webkit-transform: rotateY(10deg);
  transform: rotateY(10deg);
}
.off-canvas-right.off-canvas-effect-12.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
body.off-canvas-effect-13 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-13.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-13.t3-off-canvas {
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
.off-canvas-effect-13.off-canvas-open .off-canvas-effect-13.t3-off-canvas {
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-speed: 0.2s;
  transition-speed: 0.2s;
}
body.off-canvas-effect-13.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-13.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
body.off-canvas-effect-14 {
  -webkit-perspective: 1500px;
  perspective: 1500px;
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.off-canvas-effect-14 .t3-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-14.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(250px, 0, 0);
  transform: translate3d(250px, 0, 0);
}
.off-canvas-effect-14.t3-off-canvas {
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
  transform: translate3d(-100%, 0, 0) rotateY(90deg);
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.off-canvas-effect-14.off-canvas-open .off-canvas-effect-14.t3-off-canvas {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
  transform: translate3d(-100%, 0, 0) rotateY(0deg);
}
body.off-canvas-effect-14.off-canvas-right {
  -webkit-perspective-origin: 100% 50%;
  perspective-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-14.off-canvas-open .t3-wrapper {
  -webkit-transform: translate3d(-250px, 0, 0);
  transform: translate3d(-250px, 0, 0);
}
.off-canvas-right.off-canvas-effect-14.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(-90deg);
  transform: translate3d(100%, 0, 0) rotateY(-90deg);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
.off-canvas-right.off-canvas-effect-14.off-canvas-open .off-canvas-right.off-canvas-effect-14.t3-off-canvas {
  -webkit-transform: translate3d(100%, 0, 0) rotateY(0deg);
  transform: translate3d(100%, 0, 0) rotateY(0deg);
}
.old-ie .t3-off-canvas {
  z-index: 100 !important;
  left: -250px;
}
html[dir="ltr"] .off-canvas-right.old-ie .t3-off-canvas {
  right: -250px;
  left: auto;
}
.modal-open .t3-wrapper {
  position: static;
}
.off-canvas-toggle {
  border-radius: 0;
  border: 0;
color: #FFF;
    background-color: #672505;
    border-color: #582601;
  color: #ffffff;
  padding: 0;
  width: 35px;
  height: 35px;
  line-height: 55px;
  position: absolute;
  top:40px;
  right: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #e74c3c;
  color: #ffffff;
}
.t3-off-canvas {
  background: #ffffff;
  color: #34404e;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #222222;
  color: #525661;
  padding: 0 0 0 20px;
  height: 40px;
  line-height: 40px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 40px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;color:#FFFFFF
}
.t3-off-canvas .close {
  margin: 0;
  height: 40px;
  line-height: 40px;
  width: 40px;
  background: #222222;
  position: absolute;
  top: 0;
  right: 0;
  color: #525661;
  text-shadow: none;
  font-weight: 700;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.t3-off-canvas .close:hover {
  background: #e74c3c;
  color: #fff;
}
.t3-off-canvas .t3-off-canvas-body {
  padding: 10px 20px;
}
.t3-off-canvas .t3-off-canvas-body a {
 color: #333;
    text-decoration: none;
    border-bottom: 0;
    /* margin: 10px; */
    /*line-height: 35px;
     padding-left: 22px; */
    /* border-top: solid 1px; */
   border-top: 0px solid #f2f2f2;
    /* width: 200px; */padding-left: 20px; text-align:left
      
}
.t3-off-canvas .t3-off-canvas-body li ul li {
    color: #e74c3c;
    text-decoration: none;
    border-bottom: 0;
      line-height:35px;
      padding: 0px 0px;
    border-top: solid 1px #ededed;
}
.t3-off-canvas .t3-off-canvas-body li ul li:last-child {
    color: #e74c3c;
    text-decoration: none;
    border-bottom: 0;
      line-height:35px;
      padding: 0px 0px;border-top: solid 0px #ededed;
     
}
.t3-off-canvas .t3-off-canvas-body ul li:last-child {
    color: #e74c3c;
    text-decoration: none;
    border-bottom: 0;
      line-height:35px;
      padding: 0px 0px;
    border-top: solid 1px #ededed;
}
.t3-off-canvas .t3-off-canvas-body ul li ul li:last-child {
    color: #e74c3c;
    text-decoration: none;
    border-bottom: 0;
      line-height:35px;
      padding: 0px 0px;
  border-bottom: solid 1px #ededed;text-align:left
}
.t3-off-canvas .t3-off-canvas-body ul li ul li ul li:last-child {
    color: #e74c3c;
    text-decoration: none;
    border-bottom: 0;
      line-height:35px;
      padding: 0px 0px;
    border-top: solid 1px #ededed;    border-bottom: solid 0px #ededed;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #bf2718 !important;
  text-decoration: none;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body li.open > a {
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li {
  border-top: 1px solid #eee;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
  padding: 10px 20px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
  background: transparent;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > .active > a {
  color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #e74c3c;
  border-bottom: 0;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
  position: absolute;
  right: 10px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:hover,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover > a {
  color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:hover:after,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover > a:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #e74c3c;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-menu > li > a {
  padding-left: 30px;
  font-weight: 300;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle {
  font-weight: 400;
  background: none;
  text-transform: none;
  color: #e74c3c;
  padding: 10px 20px;font-size: 16px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle .caret {
  float: right;
  margin-top: 10px;
  border-top-color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:before,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:before,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle:before,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle:before {
  content: "\f10c";
  position: absolute;
  left: 0;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  margin-top: 12px;
  font-size: 10px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > a,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > .dropdown-toggle,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > .dropdown-toggle {
  background: none;
  text-transform: none;
  color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > .dropdown-toggle .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > .dropdown-toggle .caret {
  border-top-color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:hover,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:focus,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:focus,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:active,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:active {
  background: none;
  text-transform: none;
  color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:hover .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:focus .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:focus .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:active .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:active .caret {
  border-top-color: #e74c3c;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: #ffffff;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu:before,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu:after {
  display: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
  background: none;
  color: #34404e;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 20px;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
  margin-bottom: 10px;
  color: #ffffff;
}
@media screen and (max-width: 768px){
.col-sm-42 {
    margin: 0px auto 0px auto;
    text-align: center;
    width: 100%;
    float: none;
    border-top: solid 1px #ededed;
}}


@media (min-width:768px) {
 
 .col-sm-42 {
width:20%; float:left
}}


.col-sm-42 {
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px
}